Subject: Re: CCL:visualization of charges on surface

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Wed, 25 Sep 2002 07:02:07 +0200

Just a short note: There is a very good visualization for COSMO screening charge densities "sigma" on COSMO surfaces available
within our COSMOtherm software. For a lot of examples see 

http://www.cosmologic.de/visualization.html

Sigma is the much more local and better measure of molecular surface polarity than ESP.

Regards

Andreas Klamt (Author of COSMO)

Richard Gillilan schrieb:
> 
> Atte Sillanpää wrote:
> >
> > Hello all,
> >
> > I'd like to plot the electrostatic potential on a cosmo cavity
> > surface. I have performed the calculations using Turbomole, which has
> > the GRID option to plot properties on 3D grids. This is where I get my
> > potential. However, the surface, which in this case is the
> > cosmo-cavity, on which I'd like to map the electrostatic potential, is
> > defined by points in space, that is, their xyz-coordinates. Does
> > anyone know of a program that is able to read these points and create
> > the surface from it?
> 
> You can use simple trilinear interpolation to map the potential values
> > from the grid to the points (www.opendx.org can do this), but I assume the
> real problem you have is that the points do not have a connection table.
> Triangulating a general 2D surface in 3-space is not trival since there can be
> genuine ambiguity. There are programs that attempt to do it however. If I recall
> correctly, some of the early molecular surface codes which generated dot surfaces
> attempted triangulation in this fashion. I also recall a paper some years ago
> in a SIGGRAPH journal on this subject but I can't find it at the moment.
> 
> I'm not familiar with how cosmo cavity is defined. If it is a collection
> of spheres of given radius, then you may be able to treat them like a
> bunch of atoms and compute a triangulated surface using a molecular surface
> algorithm.
> 
> Good luck.
> 
>   Richard Gillilan
>   MacCHESS, Cornell
> 
> > The program I've used till now, gOpenMol, is able
> > to take an isosurface of a property of choice, and map another 3D-grid
> > property on that, but in this case, as my surface is not defined my a
> > 3D grid, this approach does not work.
> >
> > Any suggestions?
> >
> > Cheers,
> >
> >         [email-masked]          +358 (0)8 553 1681 (work), KE 368
> >         Dept. of Physical Chemistry     +358 (0)40 592 7369 (gsm)
> >         Po-BOX 3000
> >         FIN-90014 University of Oulu
> >         FINLAND
> >                   |   Entropy requires no maintenance.   |
> >
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------